Warning old browser

WordPress plugin